/*全局*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,header,footer,section,aside,article{padding:0;margin:0}
body { background: #11110f url(../images/bg-body.jpg); font-size:12px; font-family:"Microsoft YaHei",Tahoma,SimSun,Verdana;}
address,caption,cite,code,dfn,em,th,var{font-weight:normal;font-style:normal}
abbr,acronym,img,input{border:0}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
ul,ol,li{list-style:none;}
table{border-collapse:collapse;border-spacing:0}
.fr{float:right;}
.fl{float:left;}
.disb{display:block;}
.hid{display:none;}
.disib{display:inline-block;*display:inline;*zoom:1;}
a{color:#d7b591; text-decoration:none} 
a:hover{color:#fff; text-decoration: none; }
a:focus,input:focus{outline:0}
img{border:0;vertical-align:top; }
.clr { clear: both; }

.mainboxtop{margin: 0 auto;width: 100%; margin-top:-140px; position:relative; z-index:10; min-width:1200px; }
.mainbox{margin: 0 auto; width: 1200px;height: 100%;position: relative; min-width:1200px; }

/*------ banner大图 ------*/
#bannerbox { width:100%; text-align: center; background-image:url("../images/bg-body.png"); }
#banner {
	width: 100%; 
	height: 100%; 
	min-width:1200px; 
	z-index: 9;
	margin: 0 auto;
	position: relative;
	display: block;
	clear:both; 
	overflow: hidden; 
}
#banner img.heightself { width:100%; opacity: 0; z-index: -1; }
.bannerText2 {margin-top:240px;}
#banner img.bg-news {width:40%; }
.TwoButton {margin-top:57px}
.downloadB1 {margin:0px; width:335px; height:125px; display:inline-block}
.button1:hover{
    content: url("../images/down-on.png")
}
.downloadB2 {margin-left:40px; width:335px; height:125px; display:inline-block}
.button2:hover{
    content: url("../images/m-down-on.png")
}
.bannervideo { width: 100%; height: auto; position: absolute; margin: -50px auto; top: 0; z-index: 2; display: block !important; overflow: hidden; }
.bannervideo img { object-fit:fill;height: 480px; min-width:850px;margin-top:-66px}
#bannerbg {
	width: 100%;
	height: 100%; 
	position: absolute;
	overflow: hidden;
	z-index: 1;
	/*background: url(../images/bg.jpg) no-repeat center top;*/
	min-width:1200px; 
	background-size: cover;
	top:0;
	background-size: 100% auto;
	text-align: center;
}
#bannerbg img { width: 100%; height: auto; }
#bannertxt {
	width: 1200px;
	height: 520px; 
	z-index: 999;
	margin: 0 auto;
	position: relative;
	display: block;
	min-width:1200px; 
}
#logo {
	width: 30%;
	height: 28.8%; /* LOGO高度除以BANNER图片的高度*/
	position: absolute;
	left:10%;
	top:8%;
	z-index: 99;
	text-align: center;
	overflow: hidden;
}
#logo img { width: auto; height: 100%; }

#logo h1 {
	display: none;
}

#banner .txt1 {
	width: 39%;
	height: auto;
	position: absolute;
	top: 11%;
	right:18.8%;
	z-index: 3;
}
#banner .txt2 {
	width: 39%;
	height: auto;
	position: absolute;
	top: 75%;
	right:18.8%;
	z-index: 3;
}
#banner .txt1 img,#banner .txt2 img { width: 100% !important;height: 100%; }


/*------下载------*/
.gamedown90 { width:280px; height:250px; display: block; float: left; margin:45px 0 0 65px; }
.gamedown90 .pc,.gamedown90 .mobile { width: 280px; height: 125px; }
.gamedown90 .pc { background: url(../images/down-pc.png) no-repeat center top; }
.gamedown90 .mobile { background: url(../images/down-mobile.png) no-repeat center top; }
.gamedown90 a { width: 280px; height: 125px; display: block; }

#boxMobile { display:none; width: 140px; height: 140px; margin:-275px 0 0 60px; background:#f6f6f6; border-radius:8px; padding:10px; text-align:center; animation: bounceIn 1s linear; -webkit-animation: bounceIn 1s linear; }
#boxMobile img { width: 140px; height: 140px; }


/*------底部版权------*/
#footer { height: 180px; width: 100%; background: #000; min-width:1200px; margin-top:15px; }
.footerlogo { width: 220px; height: 130px; display: block; float: left; margin: 50px 0 0 0; text-align: center; }
.footerlogo img { width: 145px; margin-left: 60px;}
.copyright { width: 940px; float: left; padding: 0 0 0 5px; margin:35px 0 0; color: #888; font-size: 12px; line-height: 24px; }
.copyright .tips { color: #8e5e2c; font-weight: normal; }
.copyright a { color: #aaa; }

/*右侧固定浮动*/
.fixedbox { position:fixed; right: 15px; bottom: 20px; z-index: 9999; width: 240px; height: 540px; animation: fadeInRight .3s linear; -webkit-animation: fadeInRight .3s linear; }
@media (max-width:768px){
.fixedbox{display:none; }
	}
.fixedbox div { text-align: center; color: #bbb; }
.fixedbox div img { margin: 5px 0; }
.fixedbox .rightlogo { margin: -45px 0 0 10px; }
.fixedbox .rightlogo img { width: 200px; }
.fixedbox .qq { margin: -20px 0 2px; }
.fixedbox .qq p,.fixedbox .group p { display: inline; margin: 0 5px 0 0; line-height: 30px; }
.fixedbox .chongzhi { width: 190px; height: 75px; margin: 10px auto 16px; margin-top: -80px;margin-bottom: 80px;}
.fixedbox .chongzhi a { width: 190px; height: 75px;display: block; }
.fixedbox .chongzhi img { animation:pulse 1s infinite linear; -webkit-animation:pulse 1s infinite linear; }
.fixedbox .code { margin: 5px auto; }
.fixedbox .code p { font-size: 16px; margin: 0 0 10px; font-weight: bold; }
.fixedbox .code div { width: 130px; height: 130px; margin: 0 auto; }
.fixedbox .code img { width: 130px; height: 130px; margin: 0; }
.fixedbox .top { width: 180px; height: 45px; bottom: 15px; left: 15px; position: absolute; }
.fixedbox .top a { width: 180px; height: 45px;display: block; }
.h5bar{ width:210px; height:540px; position: absolute; right: 0; background: url(../images/fixedboxbg.jpg) no-repeat; }
.h5open{ position:fixed; z-index:99999; bottom: 245px; right:0px; height:120px; width:30px; padding: 12px 0 0; text-align: center; background: url(../images/btn.png) no-repeat; animation: fadeInLeft .3s linear; -webkit-animation: fadeInLeft .3s linear; }
.h5close{ height:100px; width:30px; position: absolute; left: 0; padding: 25px 0 0; background: url(../images/btn.png) no-repeat; text-align:center; margin:200px 0 0; }
.h5btn{ font-size:14px; line-height:16px; color:#fff; cursor:pointer; }

/*背景音乐*/
#musicbox { position:fixed; width: 50px; height: 50px; z-index: 9999999; top:30px; right: 50px;  opacity: 0.6; }
#musicbox a {
    display: inline-block;
    width: 60px;
    height: 60px;
    text-align: center;
    background-color: #CCCCCC;
    border-radius: 60px;
    font-size: 26px;
    margin-top: 20px;
    background-image: url(../images/m.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
#musicbox a.play { animation: rotates 3s linear infinite; -webkit-animation: rotates 3s linear infinite; }
#musicbox a img { width: 100%; height: 100%; }
@keyframes rotates {
    from {
        transform: rotate(0);
    }
    to {
        transform: rotate(360deg);
    }
}
/*------适龄提示------*/
#cadpa {display: block; margin-block-end:-85px; width:115px}
@media screen and (min-width: 768px) and (max-width: 1600px){
    #cadpa {left:1%; width: 90px; height: 115px; position:static; }
}
#cadpa img { width: 90px; height: 115px; }
.cadpa-img { text-align: center; height: 120px; }
.cadpa-img img { width: auto; height: 102px; display: inline-block; margin: 0 10px; }
.cadpa-img img.gamelogo { height: 98px; padding: 0 20px; border: 2px solid #222; border-radius: 8px; }
/*弹窗*/
.md-modal {position:fixed; top:50%; left:50%; width:50%; max-width:1000px; min-width: 800px; height:70%; z-index:9999999999999; visibility:hidden; -webkit-transform:translateX(-50%)translateY(-50%);-moz-transform:translateX(-50%)translateY(-50%);-ms-transform:translateX(-50%)translateY(-50%);transform:translateX(-50%)translateY(-50%);  
}
.md-show { visibility: visible;}
.md-overlay{position:fixed;width:100%;height:100%; visibility:hidden;top:0;left:0;z-index:999999;opacity:0;background:rgba(1,1,1,0.6);-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.md-show ~ .md-overlay {opacity: 1;visibility: visible;}
/*弹窗内容*/
.md-content{ height: 100%; color:#5b5b5b; background:#fff; position:relative; border-radius:8px; margin:0 auto; text-align: center; }
.md-content h3 { font-size:20px; font-weight: bold; margin:0;padding:20px 20px 0; text-align:center;background:#fff;border-radius:8px;color:#333; overflow: hidden; }
.md-content .md-close { width: 120px; height: 42px; line-height: 42px; position: absolute; left: 43%; bottom: 15px; font-size: 16px; color: #fff; background: #a60b21; border: none; cursor:pointer; }
.md-content .md-close:hover { background: #730010; }
.md-content .md-main { padding:0 40px; height: 79%; margin: 15px 0 0; font-size: 14px; overflow-y: scroll; }
.md-content .md-main span { display: block; }
.md-content .md-main-img { width: 100%; height: auto; margin: 0 auto; }
.md-content .md-main-img img { width: 90%; height: auto; margin: 0 0 20px; min-width: 320px; }
.md-content > div p { line-height: 28px; text-indent: 28px; margin-bottom: 6px; text-align: left; }
/* 弹窗动画 */
.md-effect-1 .md-content {
	-webkit-transform: scale(0.7); 
	-moz-transform: scale(0.7); 
	-ms-transform: scale(0.7); 
	transform: scale(0.7);
	opacity: 0;
	-webkit-transition: all 0.3s; 
	-moz-transition: all 0.3s; 
	transition: all 0.3s;
}
.md-show.md-effect-1 .md-content {
	-webkit-transform: scale(1); 
	-moz-transform: scale(1); 
	-ms-transform: scale(1); 
	transform: scale(1);
	opacity: 1;
}
